@charset "utf-8";
/* CSS Document */

html, body {
	min-height: 100%;
}

* {outline:none; border:none;}
a {outline:none; border:none; text-decoration:none; color:#00cccc;}
a:hover {text-decoration:underline;}
a[href="/user-data/Clearwater_Brochure_WEB.pdf"] { display: none !important; }

body {
	margin:0; 
	padding:0; 
/* 	background:#d8d8d8; */ 
	font-family:Arial, 
	Helvetica, sans-serif; 
	color:#424242; 
	font-size:100%;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(216,216,216,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(216,216,216,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(216,216,216,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(216,216,216,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(216,216,216,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(216,216,216,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8d8d8', GradientType=0 );
	
}

#wrapper {width:980px; margin:0 auto; position:relative;}
#container {position: relative; float:left; width:940px; margin:5px 0 20px 0; padding:0 20px; background:#FFF; -webkit-box-shadow: 0px 0px 6px 1px rgba(214,214,214,1); -moz-box-shadow: 0px 0px 6px 1px rgba(214,214,214,1); box-shadow: 0px 0px 6px 1px rgba(214,214,214,1);}

h1 {font-size:1.4em;}
h2 {font-size:0.9em;}
h3 {font-size:0.8em; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal;}
h4 {font-size:0.75em;}
	h4.sub-title {font-size:0.95em; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; color:#00cccc; margin-bottom:0;}
	.green-sub-title {color:#00cccc;}
p,ul,ol,table {font-size:0.75em;}
ul {list-style:disc;}
	ul li {margin-bottom:4px;}
	
li ul, li ol, table p, table textarea, table table /*, li p, li h1, li h2, li h3, li h4*/ {font-size:1em;}

table.add-case-study,table.upload-images {width:97%;}
.full-width {width:100%; min-width:100%; max-width:100%;}
.half-width { width: 50%; }
.almost-full-width { width: 85%; }

.one-third {float:left; min-width:33%; max-width:33%; margin:5px 0;}
	.one-third input {margin-top:10px; width:90%;}

.three-thirds {float:left; min-width:99%; max-width:99%;}
	.three-thirds textarea {width:100%;margin-top:10px;}
	
.increase-height {height:120px;}
.field-tip {font-size:0.8em;}
.select-case-study-image {background-color:#666; color:#fff; border-radius:3px; padding: 3px 5px; font-weight:bold;}
.add-resource {background: url(/images/add.png) no-repeat 0 2px; padding:0 0 3px 15px; background-size:7%; }
.delete-resource {display:block; width:15px; height:20px; background:url(/images/delete.png) no-repeat 0 3px; background-size:100%; float:right; margin-right:10px;}
.view-case-study-image {display:none;}

.image-align-right {float:right; margin:0 0 10px 20px;}
.image-align-left {float:left; margin:0 20px 10px 0;}


table.border {
	padding: 10px;
	border: 1px solid #000;
}

.myButton {	
	-moz-box-shadow:inset 0px 1px 0px 0px #1beded;
	-webkit-box-shadow:inset 0px 1px 0px 0px #1beded;
	box-shadow:inset 0px 1px 0px 0px #1beded;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #00cccc), color-stop(1, #02a5a5));
	background:-moz-linear-gradient(top, #00cccc 5%, #02a5a5 100%);
	background:-webkit-linear-gradient(top, #00cccc 5%, #02a5a5 100%);
	background:-o-linear-gradient(top, #00cccc 5%, #02a5a5 100%);
	background:-ms-linear-gradient(top, #00cccc 5%, #02a5a5 100%);
	background:linear-gradient(to bottom, #00cccc 5%, #02a5a5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00cccc', endColorstr='#02a5a5',GradientType=0);
	
	background-color:#00cccc;	-moz-border-radius:3px;	-webkit-border-radius:3px;	border-radius:3px;
	
	border:1px solid #028585; display:inline-block; color:#ffffff; font-family:arial; font-weight:bold; 
	padding:6px 20px 5px 20px; text-decoration:none;	text-shadow:0px 1px 0px #027474;
	
}

/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .mac .myButton  { font-size:1.1em !important;  }
}

.myButton:hover {
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #02a5a5), color-stop(1, #00cccc));
	background:-moz-linear-gradient(top, #02a5a5 5%, #00cccc 100%);
	background:-webkit-linear-gradient(top, #02a5a5 5%, #00cccc 100%);
	background:-o-linear-gradient(top, #02a5a5 5%, #00cccc 100%);
	background:-ms-linear-gradient(top, #02a5a5 5%, #00cccc 100%);
	background:linear-gradient(to bottom, #02a5a5 5%, #00cccc 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#02a5a5', endColorstr='#00cccc',GradientType=0);
	
	background-color:#02a5a5;	cursor:pointer;
}
.myButton:active {position:relative; top:1px;}	

#disabled {background:#CCCCCC !important; filter:none !important; color:#999999 !important; text-shadow:none !important; border:none !important; box-shadow:none;}	

a.myButton {font-size:1.1em !important; padding-top:6px !important; padding-bottom:5px !important;}
/* Target Firefox */
@-moz-document url-prefix() { 
  a.myButton {padding-top:8px !important; padding-bottom:6px !important;}
}

/* Drag and Drop */
.current td {background-color:#999 !important;}
.drag-me {width: 15px; height: 20px; display: block; cursor: move; background: url("/images/cursor_drag_arrow.png") no-repeat 0px 6px transparent; background-size:90%; float:left;}

#ui-datepicker-div {font-size:0.75em !important;}
input[type=text],input[type=password],input[type=email], select, textarea {padding:3px 5px; border:1px solid #CCC;font-family:Arial, Helvetica, sans-serif; color:#666666;}
textarea { font-size:0.82em;}
.date-field {width:85px;}

a img {outline:none; border:none;}

/* Trademark Clearwater Hover State */
.base-hover:hover {text-decoration:none; color:#fff !important; cursor:pointer; background-color:#dfdfdf;}

#header #main-menu li a.current-main-menu {
	color:#00cccc;
	text-decoration:none;
	background:#fff;
}

#header #main-menu li a:after {
	position: absolute;
	right:0px;
	width:1px;
	background:#565656;
	height:18px;
	top:15px;
	content:'';
}

#header #main-menu li:last-child a:after {
	display: none;
}

.base-hover:hover a {
	color:#00cccc !important;
	text-decoration:none;
	background:#fff;
}

/* Trademark Clearwater Button */
.base-button {height:17px; line-height:17px; padding:2px 25px 2px 8px; background: url(../images/subscribe.png) no-repeat 96% 2px #00cccc; font-size:0.8em; color:#fff; min-width:40px; width:136px;}
	#page-copy .base-button {font-size:1em; padding-top:3px; padding-bottom:3px;}
	li .base-button {font-size:0.8em !important; padding-top:2px; padding-bottom:2px;}
.highlight {color:#fff; background-color: #00cccc !important;}
	.highlight:hover { background-color:#dfdfdf !important;  color:#666 !important; background-position:96% -15px !important;}
.reverse {background-image: url(../images/subscribe-reverse-white.png); background-repeat: no-repeat; background-position:4% 2px !important; padding:2px 8px 2px 25px; }
	.reverse:hover { background-position:4% -15px !important;}
.highlight.reverse {background-image: url(../images/subscribe-reverse.png); }
	
.read-more {float:right; font-size:1em;}

/* Body Classes */
#header {float:left; width:940px; margin:0;}
	#header #logo {float:left; margin:40px 0 10px 15px; }
	#header #logo img { }
	#header #top-right-actions {float:right; min-width:600px; margin:15px 0 0 0;}
		#header #site-search {float:right;}
			#header #site-search input {height:17px; border:1px solid #CCC; background:url(../images/search.gif) no-repeat right top; padding:1px 20px 1px 5px; margin:0 0 0 20px; font-size:0.7em; color:#999999; width:175px;}
		#header #subscribe-enews {float:right;}
		#top-right-actions .linkedin-logo
		{
			height: 18px;
			width: auto;
			margin-right: 15px;
			margin-top: 2px;
			float: right;
		}
	#header #main-menu {float:right; width:auto; list-style:none; margin:10px 0 0; padding:0;}
		#header #main-menu li {position:relative; /*border-right:1px solid #565656; border-left:1px solid #FFF;*/ float:left; margin-bottom:0 !important; width:auto !important;}
			#header #main-menu li:first-child {border-left:none;}
			#header #main-menu li:last-child {border-right:none;}
			#header #main-menu li:last-child a {
				padding-right: 0px;
			}
			#header #main-menu li a {display:block;color:#666; line-height:48px; height:48px; overflow:hidden; padding:0 12px; font-family:'AvantGardeBkBTDemi',sans-serif; white-space:nowrap; font-size: 138%;}

#breadcrumbs {margin:0 15px; padding:7px 0; list-style:none; color:#999; float:left;}
	#breadcrumbs li {float:left; margin-right:5px;}		
		#breadcrumbs li:before {content:"›"; float:left; position:relative; margin:0 5px 0 0; bottom:1px;}
		#breadcrumbs li:first-child:before {content:"";}
		#breadcrumbs li a {text-decoration:underline;}
			#breadcrumbs li a:hover {text-decoration:none; color:#999;}

/* Sub Menu START */
#sub-menu {list-style:none; float:left; margin:20px 0 10px 0; padding:0; font-size:1em; display: none;}
	#sub-menu li { margin:0;}
			#sub-menu li a {display:block; padding: 2px 0px 2px 18px; font-weight:bold; color:#666; font-size:0.8em;}
				#sub-menu li a:hover, #sub-menu li a.current-sub-menu {background:url(../images/sub-menu-arrow.png) left center no-repeat; color:#00cccc; text-decoration:none;}
/* Sub Menu END */

#header #main-menu li:hover #sub-menu,
#header #main-menu li:hover #resource-home {
	display: block;
}

#main-menu #sub-menu,
#main-menu #resource-home {
	position: absolute;
	top:48px;
	left:0px;
	display: none;
	background:rgba(220,220,220,0.9);
	width: 226px;
	z-index: 9999;
	margin: 0px;
	list-style: none;
	padding:0px;
}

#main-menu #sub-menu li,
#main-menu #resource-home li {
	background:none !important;
	color:#868686;
	border:0px;
	width: 100% !important;
	height:30px;
	margin: 0px;
}

#main-menu #sub-menu li:last-child a, 
#main-menu #resource-home li:last-child a {
	padding:0px 12px !important;
}

#main-menu #sub-menu li a,
#main-menu #resource-home li a {
	color:#666 !important;	
	background:none !important;
	font-size: 15px !important;
	font-weight: normal;
	width: calc(100% - 24px) !important;
	line-height: 30px;
	height:30px;
}

#main-menu #sub-menu li a:after,
#main-menu #resource-home li a:after {
	display: none;
}

#main-menu #sub-menu li a:hover,
#main-menu #sub-menu li a.current-sub-menu,
#main-menu #resource-home li a:hover,
#main-menu #resource-home li a.current-sub-menu {
	color:#fff !important;
	background-color: #00cccc !important;
}

/* Page Structure START */			
#page-body {float:left; width:920px; background-color:#f2f2f2; padding:10px;}
	#page-header {float:left; width:100%; margin:0 0 20px 0; position:relative; text-indent:-9999px;}
		#page-header h2 {font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; font-size:3.1em; margin:10px 8px;}
		#page-header #in-header-copy {max-width:650px; margin-left:8px;}
		#page-header #header-buttons {position:relative; float:right; margin:15px 10px 0 0; width:200px; text-indent:initial;}
			#page-header #header-buttons a {float:right; clear:both; margin-top:5px; min-width:165px;}
	#page-body h1,#page-body h2 {color:#666; width:calc(100% - 230px) !important; text-indent:initial;}
			#page-header #header-buttons .highlight {background-color:#999 !important;}
			#page-header #header-buttons .highlight:hover {background-color:#ccc !important;}
	
	#page-copy {float:left; width:900px; padding:0 10px 10px 10px; min-height:20px; background-color:#FFF;}
		#intro-content {width:100%; padding:10px 1%; margin-left:-1%; margin-bottom:10px; background-color:#fff;}
		#page-copy h1,#page-copy h2,#page-copy h3,#page-copy h4,#page-copy h5,#page-copy h6,#page-copy p,#page-copy ul,#page-copy ol {max-width:660px;}
		.full-width-text h1,.full-width-text h2,.full-width-text h3,.full-width-text h4,.full-width-text h5,.full-width-text h6,.full-width-text p,.full-width-text ul,.full-width-text ol {max-width:900px !important;}
		.clear-fix {clear:both;}
		#page-copy #supporting-content {float:right; margin:15px 0 10px 20px; width:250px;}
			#address-information {background-color:#e7e7e7; font-size:0.75em; padding:5px 8px; font-weight:bold; margin-bottom:9px; box-shadow: 0 0 0 4px #FFF,0 0 0 5px #e7e7e7; width:234px !important;}
			#supporting-content img, #supporting-content iframe, #supporting-content div {margin-bottom:15px; max-width:250px; box-shadow: 0 0 0 4px #FFF,0 0 0 5px #e7e7e7; float:left;}
			#supporting-content div img { box-shadow:none;margin-bottom:0px;}
			#supporting-content div p {margin:5px 10px; font-style:italic; color:#666; float:left;}
	
	#page-copy #category-listing h2 {font-size:1.2em;}
	
	#page-copy #breakout-sidebar {float:right; width:220px; margin:10px 0 10px 20px;}
	#page-copy .sideouts { width:220px; background-color:#f2f2f2; float:left; padding-bottom:10px; margin-bottom:10px;} /* background-color:rgba(255,255,255,0.9); */	
		.sideouts #breakout-quote {position:relative;}
		.sideouts #breakout-quote p { padding:15px 20px; font-size:1em; line-height:1.4em !important;}
			.sideouts #breakout-quote p:before {width:17px; height:48px; display:block; position:absolute; margin:-10px 0 0 -25px; content:""; background:url(../images/quote-top.png) no-repeat;}
			.sideouts #breakout-quote p:after {width:17px; height:48px; display:block; position:absolute; margin-top:-34px; right:5px; content:""; background:url(../images/quote-bottom.png) no-repeat;}
		#page-copy .sideouts h3 {margin:5px 0 5px 5px; width:190px; background-color:#30d4d4; color:#fff; padding:5px 10px;}
			#page-copy .sideouts #register-button h3 {font-size:1.4em; background:url(../images/register-event-arrow.png) no-repeat 95% #30d4d4;}
				#page-copy .sideouts a#register-button:hover {text-decoration:none;}
				#page-copy .sideouts a#register-button:hover h3 {background-color:#999;}
			#page-copy .sideouts #submit-content h3 {font-size:1.1em; background:url(../images/register-event-arrow.png) no-repeat 95% #30d4d4; margin-bottom:0;}
				#page-copy .sideouts a#submit-content:hover {text-decoration:none;}
				#page-copy .sideouts a#submit-content:hover h3 {background-color:#999;}
		#page-copy .sideouts h4 {color:#00cccc; margin:5px 10px 0 10px; line-height:15px;}
		#page-copy .sideouts .date { margin:0px 10px 0 10px; font-weight:bold;}
		.feature .date {margin-left:0 !important; color:#999999 !important;}
		#page-copy .sideouts .location { margin:0px 10px 0 10px;}
		#page-copy .sideouts p {margin:5px 10px 0px 10px; line-height:15px;}	
		#page-copy .sideouts .image {display:block; width:210px; height:116px; background: center no-repeat; background-size:100%; margin:0 5px 0 5px;}
		#page-copy .sideouts p a {margin-top:10px;}
		#page-copy .sideouts ul {margin:0px 15px 0 15px; padding:0px; list-style:none; float:left; width:190px;}
			#page-copy .sideouts ul li {margin:4px 0 2px 0; padding-bottom:7px; float:left; width:190px; border-bottom:1px solid #dcdcdc; overflow-x:hidden;}
				#page-copy .sideouts ul li:last-child {padding-bottom:0; border:none;}
				#page-copy .sideouts ul li.web-link {word-wrap:break-word;}
				#page-copy .sideouts ul li a {color:#666;}
					.feature a {font-weight:bold; display:inline-block; margin-bottom:5px;}
					#page-copy .sideouts ul li a:hover {color:#00cccc;}
					li a.word,li a.excel,li a.pdf,li a.image-file,li a.compress,li a.other {display:block; background:left top no-repeat; padding-bottom:2px; padding-left:20px; margin:6px 0 0 0px; width:170px; border:none;word-wrap:break-word;}
						li:first-child a.pdf,li:first-child a.excel,li:first-child a.pdf,li:first-child a.image-file,li:first-child a.compress,li:first-child a.other {margin-top:0;}
						li a.word {background-image:url(../images/application-word.png);}
						li a.excel {background-image:url(../images/application-excel.png);}
						li a.pdf {background-image:url(../images/application-pdf.png);}
						li a.image-file {background-image:url(../images/application-img.png);}
						li a.compress {background-image:url(../images/application-compress.png);}
						li a.other {background-image:url(../images/application-other.png);}

.date-only,.author {margin-bottom:-5px; color:#999;}
.author {font-weight:bold;}
.email-share a {display:inline-block; padding:0px 0 0 25px; margin-top:0px; margin-left:15px; font-weight:bold; color:#999;}
	.email-share a:hover {color:#00cccc; text-decoration:none;}
.email-share a:before {
	-moz-box-shadow:inset 0px 1px 0px 0px #e9e9e9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e9e9e9;
	box-shadow:inset 0px 1px 0px 0px #e9e9e9;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cfcfcf), color-stop(1, #9fa0a0));
	background:-moz-linear-gradient(top, #cfcfcf 5%, #9fa0a0 100%);
	background:-webkit-linear-gradient(top, #cfcfcf 5%, #9fa0a0 100%);
	background:-o-linear-gradient(top, #cfcfcf 5%, #9fa0a0 100%);
	background:-ms-linear-gradient(top, #cfcfcf 5%, #9fa0a0 100%);
	background:linear-gradient(to bottom, #cfcfcf 5%, #9fa0a0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfcfcf', endColorstr='#9fa0a0',GradientType=0);
	
	background-color:#cfcfcf;
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	
	border:1px solid #7c7c7c;
	
	content:"+"; position:absolute; margin-left:-25px; margin-top:-2px; padding:0px 4px; font-size:14px;
	display:inline-block; color:#ffffff; font-family:arial; font-weight:bold; text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
	.email-share a:hover:before {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #44f2f2;
		-webkit-box-shadow:inset 0px 1px 0px 0px #44f2f2;
		box-shadow:inset 0px 1px 0px 0px #44f2f2;
		
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #01a6a6), color-stop(1, #00cccc));
        background:-moz-linear-gradient(top, #01a6a6 5%, #00cccc 100%);
        background:-webkit-linear-gradient(top, #01a6a6 5%, #00cccc 100%);
        background:-o-linear-gradient(top, #01a6a6 5%, #00cccc 100%);
        background:-ms-linear-gradient(top, #01a6a6 5%, #00cccc 100%);
        background:linear-gradient(to bottom, #01a6a6 5%, #00cccc 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#01a6a6', endColorstr='#00cccc',GradientType=0);
        
        background-color:#01a6a6;
		cursor:pointer;
		text-decoration:none !important;
    }
	
.preview-thumb-crop {float:right; width:110px; max-height:85px; overflow:hidden;}
	
/* Page Structure END */

/* Search Result START */
#search-results {margin:0; padding:0; list-style:none; font-size:1em;  max-width:920px !important;}
	#search-results li {margin-bottom:20px;}
	#search-results h3 {font-weight:100; font-size:1em; font-family:Arial, sans-serif; margin:0; line-height:100%;}
		#search-results h3 strong {font-weight:700;}
	#search-results span {font-size:0.8em;}
		#search-results span.search-url {color:#999; font-style:italic;}
		#search-results span.search-date {color:#999;}
	#search-results p {margin:3px 0;}
	#search-results .page-type {font-weight:bold; color:#999; line-height:25px;}

#date-ordering {float:right; font-size:0.55em; margin:5px 0 0 0;}

#advanced-search {width:904px; float:left; padding:0 8px; height:28px; overflow:hidden;}
	#advanced-search #expand,#rls {float:left; margin:0 15px;}
	#rls {margin-top:10px; margin-left:23px;}
	#advanced-search #expand:before,#rls:before {
		content:"▼"; font-size:0.75em; color:#333; width:10px; height:10px; position: absolute;
		margin:2px 0 0 -15px; float:left;
		-moz-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg);
	}
	#advanced-search .open:before {
		-moz-transform: rotate(0deg) !important; -webkit-transform: rotate(0deg) !important; -ms-transform: rotate(0deg) !important; -o-transform: rotate(0deg) !important;
	}
	#advanced-search table {float:left; width:100%; margin:10px 0;}
		#advanced-search .title-spacer {float:left; margin-top:1px; font-weight:bold;}
	#search-section {font-size:1em; margin-top:0 !important;}
	#advanced-search select[name=websiteSection] {min-width:200px; max-width:200px;}
	#advanced-search input[name=adv-search] {margin-bottom:10px; width:300px;}
	#advanced-search input[type=submit] {background:#999; color:#fff; font-weight:bold; margin:10px 0; padding:3px 5px;}
/* Search Result END */

/* Pageing START */
#paging {margin:10px 0; padding:10px 0 0 0; list-style:none; max-width:920px !important; width:100%; float:left; border-top:1px solid #CCC;}
	#paging li {float:left; margin:0 15px 0 0; font-weight:bold;}
		#paging li a {}
/* Pageing END */

#clearwater-notice {position:fixed; left:50%; top:50%; margin:0 0 0 -250px; background:#FFFFFF; display:none; z-index:10000; border:10px solid #999; width:500px; padding:5px 15px; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#subscriber-pop {position:fixed; left:50%; top:50%; margin:-250px 0 0 -300px; background:#FFFFFF; display:none; z-index:10000; border:10px solid #999; height:500px; width:600px; overflow:hidden;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#background-cover {min-width:100%; min-height:100%; position:fixed; background:rgba(0,0,0,0.9); z-index: 9999; display:none;}
#location-map { background:url(../images/register-event-arrow.png) no-repeat 95% #30d4d4; color:#fff; padding:5px 10px; margin-bottom:15px; width:230px !important; box-shadow: 0 0 0 4px #FFF,0 0 0 5px #e7e7e7; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; float:left;}
	#location-map:hover {text-decoration:none; background-color:#999;}

/* Margin left is set to position off screen. site-wide.js then positions the left margin correctly */
#google-map {margin:-200px 0 0 2000px; left:50%; top:50%; z-index:9999; position:fixed; border:10px solid #fff; background-color:#FFF;}
	#google-map p {font-weight:bold; text-align:center; margin-bottom:0;}

#error-403 {margin-left:10px; margin-right:10px; color:#FF0000;}
#search-403 {border:1px solid #00cccc !important; color:#f00 !important;}

#warning,.warning {color:#FF0000; font-weight:bold;}
#success,.success {color:#060; font-weight:bold;}

/* Footer Classes */
#footer {float:left; width:940px; margin:20px 0 10px 0; font-size:0.7em; color:#999;}
	#footer a {color:#999; font-size: 13px;}
	#footer-fundedby { display: block; clear: both; padding: 12px 0 2px; border-top: 1px solid #eee; margin-top:10px; margin-left:0px;  }
	#footer-fundedby img { margin-right: 30px; height: 40px; width: auto; }
	#footer-fundedby img:last-child { margin-right: 15px; }
	#footer-message {float:left; margin-left:0px; display: inline-block; font-size: 13px; }
	#footer-links {float:left; margin-right:10px; display: inline-block; line-height: 40px; }
	#footer-logo { float: right; }
	#footer-logo a { margin-right: 10px; }
	.clear { clear: both; }
	#footer .linkedin-logo {
		height: 18px;
	}
	 
/* Admin Login Form Style */
#loginForm input[type=text],#loginForm input[type=password] { width: 225px; } 	 



/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
/* 		color:#000 !important; */
		box-shadow:none !important;
		text-shadow:none !important;
		font-family: Arial !important;
	}

/*	
	a,
	a:visited {
		text-decoration:underline;
	}
	
	a[href]:after {
		content:" (" attr(href) ")";
	}
	
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
*/
	
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	
	thead {
		display:table-header-group;
	}
	
	tr,img {
		page-break-inside:avoid;
	}
	
	img {
		max-width:100% !important;
	}
	
	@page {
		margin:0.5cm;
	}
	
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	
	h2,
	h3 {
		page-break-after:avoid;
	}
}



